Subject: mpls multicast

From: Dirk Ooms <[email-masked]>
Date: Fri, 05 May 2000 12:22:25 +0200

Hi all,

The working group draft "Framework for MPLS multicast" exists for a
while now.  We have the feeling it gives a fairly good overview of the
issues and possible solutions, but at regular times the message pops up
(in the Working Group meeting and on the list) that multicast in MPLS
needs further study.  Can anyone on the list make this remark more
concrete and indicate uncovered issues/dimensions that need coverage in
a framework document?  We would be glad to explore/investigate them.

The draft is at:
http://www.ietf.org/internet-drafts/draft-ietf-mpls-multicast-01.txt

cheers,
dirk